RRAMS PWD - Mobile Application - Bug #329

API Issue
02/05/2024 11:06 AM - Subodh Neelapati

Status: Closed Start date: 02/05/2024
Priority: Immediate Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Some APIs are not working in new Build

https://ga.satragroup.in/HIMS _RRAMS_Mob/services/MobileRequests/ReportParams/Execution

Mobile Svg Icons are not getting

https://ga.satragroup.in/HIMS_ RRAMS_Mob/Content/images/Mobilelcons/ADMIN.svg

History

#1 - 08/05/2024 09:54 PM - Jyoshna Behara

- Assignee changed from Santosh Mutakoduru to Bhanuchander Sannidhanam

Data base issue

#2 - 10/05/2024 04:34 AM - Jyoshna Behara

- Status changed from New to Closed
